---
group:
  name: localForage
  description: ''
  projects:
  - name: localForage
    description: ''
    mirrorRelease: false
    topic: indexeddb,javascript,localforage,localstorage,offline,storage,websql
